#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.1
visibility:           public
id:                   dhall-1.41.1-GmzgEQO1FZXKw6DffFJkWa
key:                  dhall-1.41.1-GmzgEQO1FZXKw6DffFJkWa
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  016f79d9926bc97a4b3b958bedd7fa95
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.1-GmzgEQO1FZXKw6DffFJkWa
depends:
    Diff-0.4.1-CbeQVa25c4Z9mGpujDbadY
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    aeson-pretty-0.8.9-BnsQSvnbim1C4mQi8V8YJl
    ansi-terminal-0.11.1-78y8MvYqyGh2ibnhIzekfU
    atomic-write-0.2.0.7-DllBXshlm0m34twLjoR9tS base-4.15.1.0
    base16-bytestring-1.0.2.0-FPZwM2Jmg6b125ODcw0cbs
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-6h3hchaUNw8qyAgoXR952
    cborg-0.2.6.0-J8hWZUZubux1Dx7V8RcvW2
    cborg-json-0.2.4.0-HYIs4QU0UzrJRCGNJdBDUe containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-AiSj0CoM1A5Jcsd6d2YOJ8
    data-fix-0.3.2-FjIgPfucwiMKszJicu62m3 deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-35SbR8kFoxPqM8zW93gSP exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-1x1iUwgEVsGHzuMBUkGq6F
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ haskeline-0.8.2
    http-client-0.7.11-GDUAul739VNDIAAERjCbSI
    http-client-tls-0.3.6.1-DPB14PZhmrrCtq4JQNlcAq
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.1-YSW7s2RSxMI7g3772Ki5C
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-1pF7wEplABcLvTQkIWYZHD
    optparse-applicative-0.16.1.0-dnp4wwcfw8E70WBHMyy98
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-1S795CseMuSLPuiDMroVXV
    pretty-simple-4.1.0.0-Lj2IVRL78KRHmac8wSCaIJ
    prettyprinter-1.7.1-G8kNzeCUgVEFKePyvH3God
    prettyprinter-ansi-terminal-1.1.3-K3jDmUgoGrR65Ah9irA7l2
    profunctors-5.6.2-FRAyuphOIkq5v7FzkaI8Ys
    repline-0.4.0.0-6bvAMszLC6hI3FkrbVAM4E
    scientific-0.3.7.0-48Wj4PpHzxKAvlz1kMpDrM
    serialise-0.2.5.0-GwQb7SIdJdoJ8plP1iaylK template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-EmyZAVIYWlN1dTYoNdupa7
    th-lift-instances-0.1.19-B9gWRZ8PyCw5uxRT7DNRnQ time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    uri-encode-1.5.0.7-B9DioIRgYxIJWtoYBQBeiR
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

